Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229010 - Cyrus SASL can be made building with automake 1.10
Summary: Cyrus SASL can be made building with automake 1.10
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-sasl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 14:51 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.1.22-6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 22:27:26 UTC


Attachments (Terms of Use)
cyrus-sasl-2.1.22-automake-1.10.patch (deleted)
2007-02-16 14:56 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2007-02-16 14:51:34 UTC
Description of problem:
Cyrus SASL can be made building with automake 1.10, because currently the use 
of automake 1.9 is forced.

Version-Release number of selected component (if applicable):
cyrus-sasl-2.1.22-5

Actual results:
Automake 1.9 is used for building cyrus-sasl.

Expected results:
Automake 1.10 should be used for building cyrus-sasl.

Comment 1 Robert Scheck 2007-02-16 14:56:26 UTC
Created attachment 148196 [details]
cyrus-sasl-2.1.22-automake-1.10.patch

Comment 2 Nalin Dahyabhai 2007-02-26 22:27:26 UTC
Rolling this into 2.1.22-6. Thanks!


Note You need to log in before you can comment on or make changes to this bug.